## node-plugin-error 0.1.2

=== debian/changelog ===
node-plugin-error (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #886309)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jan 2018 15:44:29 +0530
