=== debian/control ===
Source: node-plugin-error
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/plugin-error
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-plugin-error.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-plugin-error.git

Package: node-plugin-error
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-arr-diff (>= 1.0.1)
 , node-arr-union (>= 2.0.1)
 , node-extend-shallow (>= 1.1.2)
Description: Error handling for vinyl plugins
 Just an abstraction of what's in gulp-util with minor changes.
 .
 By default the stack will not be shown. Set options.showStack to true if you
 think the stack is important for your error.
 .
 Node.js is an event-based server-side JavaScript engine.
