=== debian/tests/control ===
Tests: require
Depends: node-plugin-error
