## node-plugin-error 1.0.1

=== debian/changelog ===
node-plugin-error (1.0.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add debian/gbp.conf
  * Update debian/watch to use Github tags
  * New upstream version 1.0.1
  * Enable upstream test using pkg-js-tools. This adds some little modules in
    debian/tests/modules
  * Replace little embedded modules: ansi-colors instead of ansi-cyan and
    ansi-red
  * Add source/lintian-overrides
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Jun 2019 15:47:59 +0200
