=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-plugin-error-$1.tar.gz/ \
 https://github.com/gulpjs/plugin-error/releases .*/archive/v?([\d\.]+).tar.gz
