## node-plugin-error 1.0.1%2Brepack

=== debian/changelog ===
node-plugin-error (1.0.1+repack-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Clean test files
  * Replace ansi-color embedding by components and repack
  * Switch install to pkg-js-tools
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Nov 2019 06:46:02 +0100
