## node-plugin-error 1.0.1+repack

=== debian/changelog ===
node-plugin-error (1.0.1+repack-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on obsolete dh-buildinfo
  * Update standards version to 4.7.2, no changes needed.

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:18:27 +0200
