=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 11~)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs
  , node-arr-diff
  , node-arr-union
  , node-extend-shallow
- , pkg-js-tools
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-function-bind <!nocheck>
  , node-tmatch <!nocheck>
  , node-object-inspect <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-plugin-error
 Vcs-Git: https://salsa.debian.org/js-team/node-plugin-error.git
 Homepage: https://github.com/jonschlinkert/plugin-error
